{
  "usingComponents": {
    "van-icon": "@vant/weapp/icon/index",
    "van-action-sheet": "@vant/weapp/action-sheet/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-stepper": "@vant/weapp/stepper/index",
    "van-checkbox": "@vant/weapp/checkbox/index",
    "van-checkbox-group": "@vant/weapp/checkbox-group/index"
  }
}